{% macro content_with_classes(content) %}
{{
  content
  | replace(from="<h1 ", to="<h1 class='py-6 text-3xl' ")
  | replace(from="<h2 ", to="<h2 class='py-5 text-2xl' ")
  | replace(from="<h3 ", to="<h3 class='py-4 pl-3 text-xl' ")
  | replace(from="<h4 ", to="<h4 class='py-3 pl-3 text-lg' ")
  | replace(from="<h5 ", to="<h5 class='py-3 pl-3 font-bold' ")
  | replace(from="<h6 ", to="<h6 class='py-3 pl-3' ")
  | replace(from="<a ", to="<a class='link' ")
  | replace(from="<p>", to="<p class='py-2'>")
  | replace(from="<blockquote>", to="<blockquote class='border-l-4 border-solid border-black pl-2'>")
  | replace(from="<ul>", to="<ul class='list-circle hover:list-disc space-y-2'>")
  | replace(from="<li>", to="<li class=''>")
  | replace(from="<hr />", to="<hr class='border-t border-black border-solid' />")
  | safe
}}
{% endmacro %}
